Search documentation of polar_express

# PolarExpress.Schemas.S3FileCreateMultipart (polar_express v0.1.5)

Copy Markdown View Source

S3FileCreateMultipart

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.S3FileCreateMultipart{
      parts: [PolarExpress.Schemas.S3FileCreatePart.t()] | nil
    }

- `parts`

## Functions

# schema_name()